### Function

# ECal util_strip_mailto

since: 3.50

#### Declaration [src]

    const gchar*
    e_cal_util_strip_mailto (
      const gchar* address
    )

#### Description [src]

Strips “mailto:” prefix from the `address`, if present. The returned pointer is either the `address` or a shifted position within the `address`.

Available since: 3.50

#### Parameters

`address`

  Type: `const gchar*`

  An address with or without “mailto:” prefix.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

The `address` without the “mailto:” prefix.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.